Publié Wed, 30 Apr 2014 15:47:57 GMT par Pierre VERRON
à partir de quelle version autocad la version Advance concrete 2015 est-elle incompatible ?

merci d'avance
Publié Wed, 30 Apr 2014 16:17:57 GMT par Hervé Delfosse Graitec FRANCE

Bonjour,

AAC 2015 est compatible avec AutoCAD 2013, 2014, 2015.

Cordialement

Le support technique

Publié Fri, 11 Mar 2016 12:36:52 GMT par Fabienne WOLLITZ
Bonjour,Qu'en est-il de la compatibilité entre advance concrete 2016 et autocad LT 2016?Cordialement

Vous devez être connecté afin de participer à ce forum.

GRAITEC Services
Training
Prestations
Développements
Version d’evaluation gratuite
GRAITEC Produits
Advance Design
Advance Workshop
Advance BIM Designers
PowerPack pour Revit®
PowerPack pour Advance Steel
Autodesk Produits
Collections
Subscriptions
Cloud services
Advance Steel
Revit®
Autocad®

GRAITEC GROUP 2018 | WE'VE UPDATED OUR PRIVACY NOTICE - Click here to find out more about how we collect, store and handle your personal data and your rights.